Subject: Re: bug#9074: 24.0.50; problems trying to mail bug report, again

From: Glenn Morris <[email-masked]>
Date: Wed, 13 Jul 2011 19:54:24 -0400

Drew Adams wrote (on Wed, 13 Jul 2011 at 16:39 -0700):

> THIS bug report is only about the RIDICULOUS obstacle-course dialog
> we make users go through now, after asking them to please start each
> bug report from emacs -Q.

I never know who "we" is supposed to be.

"We" don't ask people to submit bug reports from emacs -Q, that adds
no value. What the instructions ask for is a *recipe starting from
emacs -Q that shows the problem*. This is a way to get you to show how
to reproduce the problem. Send the actual report from your normal,
configured Emacs.